Subject: Re: [lojban] force and pressure

From: Pierre Abbat <[email-masked]>
Date: Sat, 29 Jul 2000 19:06:24 -0400

>What about units like the Newton? I remember we discussed this
>before. One possibility was to make it up from kg.m/s2, but that
>gets ugly very soon. The other way is of course fu'ivla, so
>I would say {klanrniutoni}, {klanrpaskali}, {klanrvolti}, and
>so on. Not very pretty, but better than lujvo.

Why do fu'ivla have to be based on a gismu? I think it makes sense when
distinguishing between kulnrfarsi and bangrfarsi, or between tricrplumu and
grutrplumu. But for words that mean only one thing, I don't see the point. I
think we should use other parts of fu'ivla space.

There is at least one dimensionness (?) that corresponds to two different
quantities. The dot product of a newton and a meter is a joule of energy; the
cross product is a newton-meter of torque.

There are dynes and ergs. There are also dunes in ergs, but if I went there,
I'd be deserting you.

phma